Subject: Re: Kip Supply Order
From: Ryan Coleman <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 27 Sep 2013 18:05:16 -0400

No problem. If I need to, ill send somebody to pick some up for you.

Also,
I was talking to one of my guys who put a 7800 in a similar enviroment as
yours and he said that giving the paper some time to settle after it comes
out helps out with the jamming and curling issues.

Just thought I'd pass that on

Let me know if you need anything
On Sep 27, 2013 6:00 PM, "Michael B" <[email-masked]> wrote:

> **
> That is good because we are about to put our last yellow in.  Much
> appreciated!
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Coleman <[email-masked]>
> *Sent:* Friday, September 27, 2013 4:43 PM
> *To:* Michael B <[email-masked]>
> *Cc:* [email-masked] ; Nicole Vandriessche<[email-masked]>
> *Subject:* Re: Kip Supply Order
>
> The yellow toner is in and the order is good to go
> **
> Hello Nicole
> Please find out the ETA of the yellow toner.  I will need it pretty much
> as soon as the others.  If it is going to be a while, I may need some help
> getting it from another vendor.  Much appreciated!
> Thank you,
> Michael B
> LLPS
>
>  *From:* Nicole Vandriessche <[email-masked]>
> *Sent:* Friday, September 27, 2013 12:14 PM
> *To:* [email-masked]
> *Cc:* Ryan Coleman <[email-masked]>
> *Subject:* Kip Supply Order
>
>  Good Afternoon,
>
> Your supply order for 2 boxes of black, cyan, magenta, and yellow has been
> placed order number is 314896545. The order will ship minus the yellow
> toner currently out of stock on. The yellow toner will automatically ship
> once we receive inventory.
>
>  Thank you
>
> --
>  Nicole VanDriessche
> Branch Admin Manager
> Desk # *(248) 883-6056 *
> Fax #  *(248) 457-0863
> [email-masked]
>
> *PLEASE NOTE MY NEW ADDRESS:*
> 2851 High Meadow Circle Ste # 170
> Auburn Hills, MI 48326
>